module LERC_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libLerc
const libLerc_path = "/usr/lib/libLerc.so.4"
libLerc_handle = C_NULL
get_libLerc_path() = libLerc_path
const libLerc = "libLerc.so.4"
function __init__()
    global libLerc_handle = dlopen(libLerc_path)
end
end
